extends WorldEnvironment

var cover_noise: FastNoiseLite

func _ready() -> void:
	print_debug(environment.sky.sky_material.sky_cover.noise)

func _process(delta: float) -> void:
	environment.sky.sky_material.sky_cover.noise.offset.z += delta
